package cn.anicert.secure.access.exceptions;

public class SecureAccessConfigException extends RuntimeException {
    public SecureAccessConfigException() {
        super();
    }

    public SecureAccessConfigException(String message) {
        super(message);
    }
}
